@font-face {
    font-family: "IBMPlexSans";
    src: url('https://jefile.jiagle.com/file_FUR_en/guanwang/IBMPlexSans-Light.ttf') format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: "IBMPlexSans";
    src: url('https://jefile.jiagle.com/file_FUR_en/guanwang/IBMPlexSans-Regular.ttf') format('truetype');
}
@font-face {
    font-family: "IBMPlexSans";
    src: url('https://jefile.jiagle.com/file_FUR_en/guanwang/IBMPlexSans-Medium.ttf') format('truetype');
    font-weight: 500;
}
@font-face {
    font-family: "IBMPlexSans";
    src: url('https://jefile.jiagle.com/file_FUR_en/guanwang/IBMPlexSans-Bold.ttf') format('truetype');
    font-weight: bold;
}
@font-face {
    font-family: "Manrope";
    src: url('https://jefile.jiagle.com/file_FUR_en/guanwang/Manrope-Light.ttf') format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: "Manrope";
    src: url('https://jefile.jiagle.com/file_FUR_en/guanwang/Manrope-Regular.ttf') format('truetype');
}
@font-face {
    font-family: "Manrope";
    src: url('https://jefile.jiagle.com/file_FUR_en/guanwang/Manrope-Medium.ttf') format('truetype');
    font-weight: 500;
}
@font-face {
    font-family: 'Alibaba_PuHuiT';
    src: url('../../../../static/fonts/AlibabaPuHui/Alibaba_PuHuiTi_2.0_55_Regular_55_Regular.ttf') format('truetype'); /* 也可以是其他格式，如 'woff', 'woff2' */
}
@font-face {
    font-family: 'Alibaba_PuHuiT';
    src: url('../../../../static/fonts/AlibabaPuHui/Alibaba_PuHuiTi_2.0_65_Medium_65_Medium.ttf') format('truetype');
    font-weight: 500;
}
@font-face {
    font-family: 'Alibaba_PuHuiT';
    src: url('../../../../static/fonts/AlibabaPuHui/Alibaba_PuHuiTi_2.0_55_Regular_85_Bold.ttf') format('truetype');
    font-weight: 700;
}
@font-face {
    font-family: 'Open_Sans';
    src: url('../../../../static/fonts/Open_Sans/OpenSans-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Open_Sans';
    src: url('../../../../static/fonts/Open_Sans/OpenSans-Light.ttf') format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: 'Open_Sans';
    src: url('../../../../static/fonts/Open_Sans/OpenSans-Medium.ttf') format('truetype');
    font-weight: 500;
}
@font-face {
    font-family: 'Open_Sans';
    src: url('../../../../static/fonts/Open_Sans/OpenSans-Bold.ttf') format('truetype');
    font-weight: bold;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../../../../static/fonts/Montserrat/Montserrat-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Libre_Baskerville';
    src: url('../../../../static/fonts/Libre_Baskerville/LibreBaskerville-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Outfit';
    src: url('../../../../static/fonts/Outfit/Outfit-Light.ttf') format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: 'Outfit';
    src: url('../../../../static/fonts/Outfit/Outfit-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Outfit';
    src: url('../../../../static/fonts/Outfit/Outfit-Medium.ttf') format('truetype');
    font-weight: 500;
}
@font-face {
    font-family: 'Outfit';
    src: url('../../../../static/fonts/Outfit/Outfit-SemiBold.ttf') format('truetype');
    font-weight: 600;
}
@font-face {
    font-family: 'Outfit';
    src: url('../../../../static/fonts/Outfit/Outfit-Bold.ttf') format('truetype');
    font-weight: 700;
}
@font-face {
    font-family: 'stack_sans';
    /*src: url('../../../../static/fonts/stack_sans/stack-sans-text-latin-400-normal.woff2') format('woff2');*/
    src: url('../../../../static/fonts/stack_sans/stack-sans-headline-latin-300-normal.woff2') format('woff2');
}
@font-face {
    font-family: 'stack_sans';
    src: url('../../../../static/fonts/stack_sans/stack-sans-text-latin-600-normal.woff') format('woff');
    font-weight: 600;
}
@font-face {
    font-family: 'stack_sans_headline';
    src: url('../../../../static/fonts/stack_sans/stack-sans-headline-latin-400-normal.woff') format('woff');
}
@font-face {
    font-family: 'stack_sans_headline';
    src: url('../../../../static/fonts/stack_sans/stack-sans-headline-latin-300-normal.woff2') format('woff2');
    font-weight: 300;
}
@font-face {
    font-family: 'stack_sans_headline';
    src: url('../../../../static/fonts/stack_sans/stack-sans-headline-latin-500-normal.woff') format('woff');
    font-weight: 500;
}
@font-face {
    font-family: 'stack_sans_headline';
    src: url('../../../../static/fonts/stack_sans/stack-sans-headline-latin-700-normal.woff') format('woff');
    font-weight: 700;
}
@font-face {
    font-family: 'dm_sans';
    src: url('../../../../static/fonts/dm_sans/dm-sans-latin-400-normal.woff') format('woff');
}
@font-face {
    font-family: 'dm_sans';
    src: url('../../../../static/fonts/dm_sans/dm-sans-latin-600-normal.woff') format('woff');
    font-weight: 600;
}
@font-face {
    font-family: 'dm_sans';
    src: url('../../../../static/fonts/dm_sans/dm-sans-latin-700-normal.woff') format('woff');
    font-weight: 700;
}
@font-face {
    font-family: 'EB_Garamond';
    src: url('../../../../static/fonts/EB_Garamond/EBGaramond-VariableFont_wght.ttf')  format('truetype');
}
@font-face {
    font-family: 'Work_Sans';
    src: url('../../../../static/fonts/Work_Sans/WorkSans-VariableFont_wght.ttf')  format('truetype');
}
@font-face {
    font-family: 'Aboreto';
    src: url('../../../../static/fonts/Aboreto/Aboreto-Regular.ttf')  format('truetype');
}
@font-face {
    font-family: 'GWMSans';
    src: url('../../../../static/fonts/GWMSans/GWMSansUI-Regular.woff2')  format('truetype');
}
@font-face {
    font-family: 'GWMSans';
    src: url('../../../../static/fonts/GWMSans/GWMSansUI-Light.woff2')  format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: 'GWMSans';
    src: url('../../../../static/fonts/GWMSans/GWMSansUI-Bold.woff2')  format('truetype');
    font-weight: 700;
}
@font-face {
    font-family: 'vivo_Sans';
    src: url('../../../../static/fonts/vivo_Sans/vivoSans-Regular.ttf')  format('truetype');
}
@font-face {
    font-family: 'vivo_Sans';
    src: url('../../../../static/fonts/vivo_Sans/vivoSans-Medium.ttf')  format('truetype');
    font-weight: 500;
}
@font-face {
    font-family: 'vivo_Sans';
    src: url('../../../../static/fonts/vivo_Sans/vivoSans-Bold.ttf')  format('truetype');
    font-weight: 700;
}
*, ::after, ::before{
    box-sizing: border-box;
    transition: all .3s;
}
ul li{
    text-decoration: none;
    list-style: none;
}
a,a:hover{
    text-decoration: none !important;
}
/*section{*/
/*    overflow: hidden;*/
/*}*/



.font-IBMPlexSans{
    font-family: IBMPlexSans;
}
.font-PuhuiT{
    font-family: Alibaba_PuHuiT !important;
}
.font-Manrope{
    font-family: Manrope;
}
.font-Open_Sans{
    font-family: Open_Sans;
}
.font-Montserrat{
    font-family: Montserrat;
}
.font-Libre_Baskerville{
    font-family: Libre_Baskerville;
}
.font-stack_sans{
    font-family: stack_sans;
}
.font-stack_sans_headline{
    font-family: stack_sans_headline;
}
.font-dm_sans{
    font-family: dm_sans;
}
.font-Aboreto{
    font-family: Aboreto;
}
.font-Work_Sans{
    font-family: Work_Sans;
}
.font-EB_Garamond{
    font-family: EB_Garamond;
}
.font-GWMSans{
    font-family: GWMSans;
}
.font-vivo_Sans{
    font-family: vivo_Sans;
}
.limit{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.limit1{--row-num:1;}
.limit2{--row-num:2;}
.limit3{--row-num:3;}
.limit4{--row-num:4;}
.limit5{--row-num:5;}
.limit6{--row-num:6;}
.limit1,.limit2,.limit3,.limit4,.limit5,.limit6{
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: var(--row-num);
}
.img-fit-contain{
    object-fit: contain !important;
    height: auto !important;
}
.img-fit-cover{
    object-fit: cover !important;
}
.text-left{
    text-align: left;
}
.text-right{
    text-align: right;
}
.text-center{
    text-align: center;
}
.text-000{
    color: #000;
}
.text-fff,.color-white{
    color: #fff;
}
.text-333{
    color: #333;
}
.text-666{
    color: #666;
}
.text-999{
    color: #999;
}
.text-5A5A5A{
    color: #5A5A5A;
}
.text-8B8B8B{
    color: #8B8B8B;
}
.text-0A0F0D{
    color: #0A0F0D;
}
.text-1A1A1A{
    color: #1A1A1A;
}
.font-primary{
    color: var(--color-primary);
}
.font-secondary{
    color: var(--color-secondary);
}
.pc-hide{
    display: none;
}
.display-grid{
    display: grid;
}
.d-flex{
    display: flex;
}
.d-flex-between{
    display: flex;
    justify-content: space-between;
}
.d-flex-center{
    display: flex;
    justify-content: center !important;
}
.d-flex-end{
    display: flex;
    justify-content: flex-end;
}
.d-flex-start{
    display: flex;
    justify-content: flex-start !important;
}
.row-reverse{
    flex-direction: row-reverse;
}
.align-start{
    align-items: flex-start;
}
.align-c{
    align-items: center;
}
.align-end{
    align-items: flex-end;
}
.justify-c{
    justify-content: center;
}
.flex-col{
    flex-direction: column;
}
.flex-wrap{
    flex-wrap: wrap;
}
.row{
    margin-top: 0 !important;
}
.font-light{
    font-weight: 300;
}
.font-regular{
    font-weight: 400 !important;
}
.font-medium{
    font-weight: 500;
}
.font-600{
    font-weight: 600 !important;
}
.font-700{
    font-weight: 700 !important;
}
.font-bold{
    font-weight: bold !important;
}
.uppercase{
    text-transform: uppercase;
}
.fs-59{font-size: 59px;}
.fs-56{font-size: 56px;}
.fs-60{font-size: 60px;}
.fs-40{font-size: 40px;}
.fs-42{font-size: 42px;}
.fs-44{font-size: 44px;}
.fs-48{font-size: 48px;}
.fs-30{font-size: 30px;}
.fs-32{font-size: 32px;}
.fs-36{font-size: 36px;}
.fs-26{font-size: 26px;}
.fs-24{font-size: 24px;}
.fs-20{font-size: 20px;}
.fs-22{font-size: 22px;}
.fs-12{font-size: 12px;}
.fs-11{font-size: 11px;}
.fs-13{font-size: 13px;}
.fs-14{font-size: 14px;}
.fs-15{font-size: 15px;}
.fs-16{font-size: 16px;}
.fs-17{font-size: 17px;}
.fs-18{font-size: 18px;}
.mb-24{margin-bottom: 24px;}
.mb-46{margin-bottom: 46px;}
.flex-1{
    flex: 1;
}
.width-auto{
    width: auto;
}
.width-fit{
    width: fit-content;
}
.an{
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
    text-decoration: none;
    border-radius: var(--an-radius);
    border: var(--an-border-width) solid var(--an-color);
    background: var(--an-color);
    padding: var(--an-padding);
    font-size: var(--an-font-size);
    line-height: var(--an-line-height);
    letter-spacing: var(--an-letter-spacing);
    color: #fff;
    cursor: pointer;
    white-space: nowrap;
}
.an:hover{
    background: var(--an-hover-color);
    border-color: var(--an-hover-color);
    color: #fff;
}
.an.an-outline{
    background: transparent;
    color: var(--an-color);
    border-color: var(--an-color);
}
.an.an-outline:hover{
    background: var(--an-color);
    color: #fff;
}
.an-white{
    border-color: #fff;
    background: transparent;
}
.an-white:hover{
    background: #fff;
    border-color: #fff;
    color: var(--an-color);
}
.an-white-fill{
    background: #fff;
    border-color: #fff;
    color: var(--an-color);
}
.an-s{
    padding: var(--an-s-padding);
    border-width: 1px;
}

.cursor-pointer{
    cursor: pointer !important;
}
.cursor-default{
    cursor: default !important;
}
.height-100{
    height: 100%;
}
.height-fit{
    height: fit-content;
}
.width-100{
    width: 100% !important;
}
.height-auto{
    height: auto !important;
}
.bg-primary{
    background: var(--bg-primary);
}
.border-radius-8{
    border-radius: 8px;
}
.border-radius-12{
    border-radius: 12px;
}
.border-radius-14{
    border-radius: 14px;
}
.border-radius-16{
    border-radius: 16px;
}
.border-radius-24{
    border-radius: 24px;
}
.border-radius-round{
    border-radius: 100px;
}
.scroll-ball-hide::-webkit-scrollbar{
    display: none;
}
.line-pagination{
    margin-top: 15px;
    display: flex;
    justify-content: center;
    .swiper-pagination-bullet{
        margin: 0 8px;
        height: 3px;
        background: #1A1A1A4D;
        width: 48px;
        border-radius: 3px;
    }
    .swiper-pagination-bullet-active{
        background: var(--color-primary);
    }
}
.info-pagination{
    margin-top: 64px;
    display: flex;
    justify-content: center;
    .swiper-pagination-bullet{
        width: 8px;
        height: 2px;
        background: var(--color-secondary);
        opacity: 30%;
        margin: 0 6px;
        border-radius: 0;
    }
    .swiper-pagination-bullet-active{
        opacity: 1;
        width: 32px;
    }
}
.info-navigation{
    position: absolute;
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--color-secondary);
    color: var(--color-secondary);
    cursor: pointer;
    top: 50%;
    z-index: 1;
    transform: translateY(-50%);
    i{
        font-size: 12px;
    }
}
.info-navigation._l{
    left: 0;
}
.info-navigation._r{
    right: 0;
}
.info-navigation:not(.swiper-button-disabled):hover{
    background: var(--color-secondary);
    color: #fff;
}
.img-dialog-close{
    position: absolute;
    right: 20px;
    top: 20px;
    height: 40px;
    background: #fff;
    border-radius: 50%;
    color: #000;
    width: 40px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: bold;
}
.img-dialog-src{
    width: 100%;
    height: 100%;
    padding: 10%;
    object-fit: contain;
}
@media (max-width: 992px) {
    .fs-60 {
        font-size: 26px;
    }
    .fs-59 {
        font-size: 24px;
    }
    .fs-32 {
        font-size: 20px;
    }
    .fs-40 {
        font-size: 24px;
    }

    .fs-26 {
        font-size: 21px;
    }
    .fs-20 {
        font-size: 14px;
        line-height: 24px;
    }
    .fs-22 {
        font-size: 14px;
    }
    .fs-md-16{
        font-size: 16px;
    }
    .fs-md-18{font-size: 18px;}
    .fs-md-19{font-size: 19px;}
    .fs-md-14{font-size: 14px;}
    .fs-md-15{font-size: 15px;}
    .fs-md-13{
        font-size: 13px;
    }
    .fs-md-24 {
        font-size: 24px;
    }
    .fs-md-42 {font-size: 42px;}
    .fs-md-44 {font-size: 44px;}
    .fs-md-48 {font-size: 48px;}
    .fs-md-30 {font-size: 30px;}
    .fs-md-32 {font-size: 32px;}
    .fs-md-36 {font-size: 36px;}
    .fs-md-20 {font-size: 20px;}
    .fs-md-22 {font-size: 22px;}
    .fs-md-26 {font-size: 26px !important;}
    .fs-md-28 {font-size: 28px !important;}
    .fs-md-12{
        font-size: 12px;
    }
    .fs-md-11{
        font-size: 11px;
    }
    .fs-md-10{
        font-size: 10px;
    }
    .fs-md-8{
        font-size: 8px;
    }
    .font-md-regular{
        font-weight: normal;
    }
    .font-md-bold{
        font-weight: 700;
    }
    .text-md-center{
        text-align: center;
    }
    .text-md-left{
        text-align: left;
    }
    .border-wap-0{
        border: none !important;
    }
    .wap-hide{
        display: none !important;
    }
    .pc-hide{
        display: block;
    }
    .border-radius-lg-0{
        border-radius: 0 !important;
    }
    .line-height-md-20{
        line-height: 20px !important;
    }
    .direction-md-column-reverse{
        flex-direction: column-reverse;
    }
    .an.an-s{
        font-size: 12px;
        line-height: 18px;
    }
    .an-wap-fill{
        width: 100%;
    }
    .info-pagination{
        margin-top: 48px;
        .swiper-pagination-bullet-active{
            opacity: 1;
            width: 28px;
        }
    }
    .info-navigation{
        display: none;
    }
    .border-md-0{
        border: none !important;
    }
}

@media (min-width: 992px){
    .position-lg-relative{
        position: relative !important;
    }
    .position-lg-absolute{
        position: absolute !important;
    }
}
